@media (max-width:640px){body,body.visitor{min-width:100%;min-height:100%;padding-bottom:0;overflow-x:hidden;background:0}body:before,body.visitor:before{display:none}*,:before,:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.oMobileHidden{display:none}.oMobileVisible{display:block}.oTransitionalHeader{height:54px;min-width:100%;padding:15px;background:#00adec!important;padding-top:14px!important;margin-bottom:10px!important}.oTransitionalHeader .col1of2:first-child{padding-top:4px;width:40%}.oTransitionalHeader .col1of2:last-child{padding-top:3px;width:60%}.oPageCentered{width:100%}.oWidget{margin-bottom:0;width:100%;overflow-x:hidden;border-width:0}.oContentContainer{padding-bottom:85px}.oContentContainer h1{font-weight:600;margin-bottom:10px}.oTransitionalFooter{height:85px;min-width:100%;margin:0 auto}.oTransitionalFooter .oSupportInfo{margin:5px auto 0}}
/*
     FILE ARCHIVED ON 21:27:06 Jun 05, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:20:15 Sep 18, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 98.379 (3)
  exclusion.robots.policy: 0.164
  RedisCDXSource: 103.336
  CDXLines.iter: 14.088 (3)
  captures_list: 218.522
  PetaboxLoader3.datanode: 147.575 (4)
  esindex: 0.008
  exclusion.robots: 0.177
  PetaboxLoader3.resolve: 104.948
  load_resource: 193.207
*/